<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>43.2 F distribution</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p><h3>Upper \(5\%\) points of the \(F\) distribution</h3><br></p><p><br></p><img src="@@PLUGINFILE@@/43_2_F_Table_fig.svg" alt="" width="236" height="136" role="presentation" class="img-responsive atto_image_button_text-bottom"><h3><br></h3><p><br></p><p><img src="@@PLUGINFILE@@/43_2_F_Table.svg" alt="" width="647" height="572" role="presentation" class="img-responsive atto_image_button_text-bottom"><br></p>]]></text>
<file name="43_2_F_Table_fig.svg" path="/" encoding="base64">[encoded data, 15548 characters]</file>
<file name="43_2_F_Table.svg" path="/" encoding="base64">[encoded data, 317668 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
